.gameBox {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 12.5%;
  background-image: url(./banner/bg2.png);
  background-size: cover;
  .jxw {
    width: 20%;
    min-width: 250px;
    flex-shrink: 0;
    margin-right: 20px;
  }
  .downloadBtn {
    width: 20%;
    min-width: 250px;
    flex-shrink: 0;
    margin-left: 20px;
    .btn_top {
      width: 160px;
      margin-bottom: 10px;
    }
    .btn_bottom {
      width: 160px;
      margin-bottom: 10px;
    }
  }
}

.imgitem {
  width: 100%;
  height: auto;
}

.games_center_banner {
  width: 50%;
  min-width: 400px;
}

@media (max-width: 768px) {
  .gameBox {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0 auto;
    padding: 20px 0;
    align-items: center;
    justify-content: center;
  }

  .imgitem {
    width: 70%  !important;
    height: auto;
  }
  .games_center_banner {
    width: 10%;
    min-width: 400px;
  }
  
}
